<ion-header>
    <div id="btnMenu">
        <div class="btn">
            <ion-button fill="clear" tappable [routerDirection]="'root'" routerLink="{{[btnBackLink]}}" router
                *ngIf="btnBackLink!=''">
                <ion-icon name="arrow-back" text="">
                </ion-icon>
            </ion-button>
        </div>
        <div class="btn" align="right" style="margin-left: 15vw;" *ngIf="forwardText!=''">
            <ion-button fill="clear" tappable [routerDirection]="'forward'" routerLink="{{[btnForwardLink]}}" (click)="onForward()">
                <ion-icon [name]="ionIcon" text="" *ngIf="isIcon">
                </ion-icon>
                <span *ngIf="!isIcon" >{{forwardText}}</span>
            </ion-button>
        </div>
        <div class="title">
            {{name}}
        </div>
    </div>
</ion-header>